tigase.jaxmpp.core.client.xmpp.utils

## Interface DateTimeFormat.DateTimeFormatProvider

- All Known Implementing Classes:
    DateTimeFormatProviderImpl
  Enclosing class:
    DateTimeFormat

      public static interface DateTimeFormat.DateTimeFormatProvider

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `format(Date date)`
    `Date` | `parse(String s)`

- - ### Method Detail

    - #### format

          String format(Date date)

    - #### parse

          Date parse(String s)

Copyright © 2006–2020 Tigase. All rights reserved.